/* 
Theme Name: Hello Elementor Child - Memberlounge
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: memberlounge
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Custom styles
*/

.ml-icon-box .elementor-widget-container {
    min-height: 275px;
}

li.book-call {
    align-items: center;
    margin-left: 35px !important;
}

li.book-call a {
    color: #fff !important;
    background-color: #d2235c;
    border: 1px solid #d2235c;
    border-radius: 5px;
    padding: 7px 16px 7px 20px !important;
    height: max-content;
    width: fit-content;
}

.btn-book-call {
    color: #fff !important;
    background-color: #cc3366;
    border: 1px solid #cc3366;
    border-radius: 5px;
    padding: 7px 25px;
}

.btn-book-call:hover {
    color: #cc3366 !important;
    background-color: #fff;
}

.feature-icons .elementor-widget-container {
    min-height: 275px;
}

.ml-htgs .elementor-widget-container {
    min-height: 370px;
}

.ml-htgs h4.elementor-image-box-title {
    position: absolute;
    top: 0;
    left: 50%;
    background: #fff;
    border: 1px solid #d8d6d6;
    border-radius: 50%;
    padding: 8px 12px;
    transform: translate(-50%, -50%);
}

@media only screen and (max-width: 767px) {
    .ml-header ul.elementor-nav-menu {
        padding: 25px 10px 40px;
        margin-bottom: 5px;
        box-shadow: 0 0 1px 1px rgb(0 0 0 / 10%);
    }
}

/*
====================
    Testimonials
====================
*/

.testimonial-section .carousel-inner {
    position: relative;
    width: 85%;
    overflow: hidden;
    margin: auto;
}

.testimonial-section .quote-icon {
    position: absolute;
    top: 3px;
    left: 10px;
    width: 55px;
}

.testimonial-section .carousel-caption {
    position: absolute;
    right: 5%;
    bottom: 1.25rem;
    left: 8%;
    text-align: left;
    top: 0;
    color: #000;
}

.testimonial-section .quote-text p {
    font-size: 20px;
    font-family: 'Sofia Pro', sans-serif;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 2rem;
    line-height: 1.6em;
}

.testimonial-section .person-name p {
    color: #d2235c;
    font-size: 20px;
    font-family: 'Sofia Pro', sans-serif;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1.6em;
}

.testimonial-section .person-designation p {
    font-size: 16px;
    font-family: 'Sofia Pro', sans-serif;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 2rem;
    line-height: 1.6em;
}

.person-photo img {
    width: 100%;
}

.testimonial-section .carousel-control-next,
.testimonial-section .carousel-control-prev {
    width: 8%;
    background: #fff;
}

.testimonial-section .carousel-control-next-icon,
.testimonial-section .carousel-control-prev-icon {
    filter: initial;
    width: 60px;
    height: 60px;
}

.testimonial-section .carousel-control-prev-icon {
    background-image: url(data:image/png;base64,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) !important;
}

.testimonial-section .carousel-control-next-icon {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyNpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ4IDc5LjE2NDAzNiwgMjAxOS8wOC8xMy0wMTowNjo1NyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjAgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkVERjMzRThDQThDNjExRUM4MUE5RjUzNUY1QkVEMkJBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkVERjMzRThEQThDNjExRUM4MUE5RjUzNUY1QkVEMkJBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RURGMzNFOEFBOEM2MTFFQzgxQTlGNTM1RjVCRUQyQkEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RURGMzNFOEJBOEM2MTFFQzgxQTlGNTM1RjVCRUQyQkEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6JJJ9MAAAC60lEQVR42uybPYvVQBSGJ5ncBTv/gAgWYiGIhYW/yMrCxsrOwkJFVBBUED/WwkbED/ALtBBEEFkQQUQEQURFEUUs9iYzvgNnNIbrJNlk5sxkPfCwze69eXLOzJyZTTLhN3Iia1AP3UARXiLz8HmyJjokrHhFNyIqYSNXjCDpki/HyHwWuejo4tmAvyuofDmiInEdQthIzkQcMSf5XhffJ2aU2VhCUtKUD+ElxhLusvSpsYQzks1FvGGXQ9Xl7nQp45hl69KzoRleSkS2Lp27JjLZklkp0ovMNZFJx40oRLqR13rz1jGcJS5ro1jUZ+RdfzHR0i7ahPNEx61rjspdwoWYXhT/Eh5jDxvrBJYvmqVnnsbuRfADvGEez1VduFOXssb4AJbBS/A6FmGfm/h34BFJG+FXjJlWMtBS9B48BBfAW8o2y8GBrI1f32FK+wFJmxvwgqGsSxl47f0I7oNz4DN4zlHSMvBy9AncAWfBd7AS8Ls1h7Cg7N4Gp8FP8CykMFfv/AXcBKdoyXgaqtfk3Cx8BTfASbqOJyGEuY9cv4Hr4BjYAB77nKlj2eibyesaOAw2UqPirbGOcR8rpi68CdwDl8Ahn7O0PfvhjM0kewYcCbFX5BTeAu6CE+B4iHWYU3gryR6ltThI41EwCW8Dt8BBcD5ka2mEVWDZ7dRsHACXQ28eQgvvoCZjP7jCUFnaNh0qwBK1k5qLfeAqx2mHnbREgCzvoszuZZL97WiFK49ftJsk95A0V1TNNs7Xv0bNMe0yLUGCMburTeGcpKcYq82StndBTVD2L69mCZcTFC5duyXleQLjmKhU2/ZwTU+4RRh6UcW6zqPlBEpZdZXS4s8TMamWctk3i7bdTO3xB3Pdc9cBgCvmiY1n7ZLtOk5TybSmBkMPFbZjImZp1bUaZc+JIMaJrGor4yFLj6K7GMuSNe/bHf5/BaBnrJuXPEKLR/Maz6LPWxcvarky33wVr/69uvYzyKt4vwQYAN7SuH39Z5Q2AAAAAElFTkSuQmCC) !important;
}

@media (max-width: 991px) {
    .testimonial-section .carousel-inner {
        width: 100%;
        overflow: hidden;
        margin: auto;
    }

    .testimonial-section .quote-icon {
        position: relative;
        top: 1px;
        left: 8%;
    }

    .testimonial-section .carousel-caption {
        position: relative;
        right: 0;
        left: 0;
        margin: 0 8%;
        padding: 12px;
        border: 1px solid #d4d4d4;
    }

    .testimonial-section .carousel-control-next, .testimonial-section .carousel-control-prev {
        background: transparent;
    }

    .testimonial-section .carousel-control-next-icon, .testimonial-section .carousel-control-prev-icon {
        width: 30px;
        height: 30px;
    }
}